﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 
.full-container{width: 100vw; margin-left: calc((-100vw + 100%) / 2); margin-right: calc((-100vw + 100%) / 2);}
.full-container h2{font-family: "Poppins", sans-serif; font-weight: 800; font-size: 40px; text-transform: uppercase; text-align: center;}
.full-container h3{font-family: "Poppins", sans-serif !important; font-weight: 800 !important; font-size: 30px !important; text-transform: uppercase; text-align: center;}
.full-container p{font-family: "Poppins", sans-serif; font-weight: 300; font-size: 18px;    }
.content-container{max-width: 1200px; margin: auto;}
@media only screen and (max-width: 1303px) {
  .main-content-div {
    padding: 0;
} 
.content-wrapper {
  padding: 0;
}
.content-container{padding: 0 10px;}

}
@media only screen and (max-width: 759px) {
  .full-container{width: 100%; margin-left: 0; margin-right: 0;}
  .full-container h2{ font-size: 30px; }
  .full-container h3{  font-size: 25px !important;  }
  .content-wrapper{display: block !important}
  #content-main{display: block !important}
  #content-main img {
    height: auto;
    outline: 0;
    width: 100%;
    max-width: 350px;
    float: none;
    margin: 0 auto !important;
    margin-top: 0;
    margin-bottom: 5px;
  }
  
}
.hero-bg{  padding: 30px; background: linear-gradient(90deg, rgba(167,224,190,1) 0%, rgba(247,176,76,1) 100%); margin-top: -40px;  }
.grey{background: #282828 !important; }
.hero-bg .logo{width:35%; margin: auto !important;}
.logo-text { width:65%; padding:0 15px; }

.hero-bg h1{  font-family: "Poppins", sans-serif; font-weight: 800; color: #fff; font-size: 58px; text-align: center; max-width: 1500px !important; margin: auto !important; text-transform: uppercase;  line-height: 1;}
.hero-bg h1 big{ font-size:74px; }
@media only screen and (max-width: 1199px) {
	.hero-bg h1{   font-size: 50px;   }
	.hero-bg h1 big{ font-size:54px; }
	.hero-bg .logo{width:35%; margin: auto !important;}
	.logo-text { width:65%; }
}
@media only screen and (max-width: 1024px) {
	.hero-bg h1{font-size: 40px;   }
	.hero-bg h1 big{ font-size:50px; }
	.hero-bg .logo{width:35%; margin: auto !important;}
	.logo-text { width:65%; }
}
@media only screen and (max-width: 759px) {
	.hero-bg .logo{width:100%; margin: auto !important; text-align:center;}
	.logo-text { width:100%; }

  .hero-bg{  padding: 30px 10px;   margin-top: -20px;  }
  .hero-bg h1{   font-size: 22px;   }
.hero-bg h1 big{ font-size:28px; }

}
.dr-container{background: url(/go/images/dr-bg.jpg) no-repeat; margin: auto; max-width: 1200px; height: 445px; width: 100%; margin-top: 50px; padding: 10px  30px; }
.black{background: url(/go/images/dr-bg2.jpg) no-repeat !important; }
.dr-container h2{ color: #fff; font-size: 28px !important;  font-family: "Poppins", sans-serif; font-weight: 800; max-width: 600px !important; text-transform: none; text-align: left; }
.dr-container li, .dr-container p{ color: #fff !important;font-size: 17px;  font-family: "Poppins", sans-serif; font-weight: 300; max-width: 600px; line-height: 1.2; margin-bottom: 20px; }
.none{display: none;}
@media only screen and (max-width: 1200px) {
  .dr-container{ margin: auto; max-width: 1200px; height: auto; width: 100%; margin-top: 50px; padding: 10px  30px; background-size: cover; }
  .black{background-color: #000 !important;}
  .dr-container h2{ color: #fff; font-size: 22px !important;    }
  .dr-container li, .dr-container p{  max-width:450px; font-size: 15px;    margin-bottom: 10px; }
}
@media only screen and (max-width: 759px) {
  .dr-container{ background: #ff66c4;  margin-top: 0px; padding: 10px; }
  .none{display: block;}

}
.section2{background: #f0e3d2; width: 100%; padding: 50px 20px;}
.section2-container{max-width: 1000px; margin: auto; width: 100%; text-align: center;} 
.section2-container h3{font-family: "Poppins", sans-serif !important; font-weight: 800 !important; font-size: 26px !important; line-height: 1.2; text-transform: uppercase; text-align: center;}
.section2-container h4{font-family: "Poppins", sans-serif !important; font-weight: 800 !important; color: #de9632; margin: 0; padding: 0; font-size: 26px !important; line-height: 1.2; text-transform: uppercase; text-align: center;}
.section2-container .container {width: 90%;max-width: 1200px;margin: 0 auto;padding: 20px;display: flex;flex-direction: column;gap: 20px;}
.section2-container .quote-section {text-align: center;background-color: #fff;padding: 20px;border-radius: 8px;}
.section2-container .quote {font-size: 1.5em;font-weight: bold;margin-bottom: 10px;color: #333;}
.section2-container .author {font-size: 1em;font-style: italic;color: #666;}
.section2-container .videos {display: flex;gap: 20px;justify-content: center;}
.section2-container .video-item {flex: 1;max-width: 300px;}
video {width: 100%;border-radius: 8px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);}
.section2-container .story-section {text-align: center;background-color: #fff;padding: 20px;border-radius: 8px;}
.section2-container .story-section h2 {font-size: 1.8em;color: #333;margin-bottom: 20px;}
.section2-container .story-text {font-size: 1em;color: #333;margin-bottom: 20px;text-align: justify;}
@media (max-width: 768px) {.section2-container .videos {    flex-direction: column;    align-items: center;}}

.section3{background: #e6f9ee; width: 100%; padding: 30px 20px 80px;}
.section3-container{max-width: 1000px; margin: auto; width: 100%; text-align: center;} 
.section3-container h2{margin-bottom: 0px;} 
.section3-container .videos {display: flex;gap: 20px;justify-content: center;}
.section3-container .video-item {flex: 1;max-width: 500px;}


.flex-container { display:flex; margin:0 auto; width:100%; max-width:1150px; justify-content:center;align-items: center; }
.flex-box{display: flex; gap: 1.3%; margin-top: 100px;   flex-wrap: wrap;    justify-content: flex-start;}
.flex-box .block{width: 100%;   background: #fff; padding: 20px;   flex-basis: 32%; margin-bottom: 20px;    }
.float{float: right; margin-left: 10px;}
.left-p{text-align: left;}
.mt-50{margin-top: 50px;}
.book{float:left; margin-right:15px; width:100%; max-width:400px;}
.s-pdf{width:100%; max-width:465px; vertical-align: top; display:inline-block; margin:5px;}
.vimeo{padding:20% 0 0 0; text-align:center; vertical-align: top !important; position:relative; width:100%; max-width:380px; display:inline-block; margin:5px;}
@media only screen and (max-width: 759px) {

.flex-container { flex-direction: column; }

  .float{float: none; display:block; margin: 0 auto !important;}
  .book{float:none; margin-right:0;  }
  .s-pdf{display:block; }
  .flex-box{display: block; gap: 1.3%; margin-top: 50px;   flex-wrap: wrap;    justify-content: flex-start;}


}

.services-wrapper{max-width: 1200px; margin: auto;  margin-top: 50px; margin-bottom: 100px;}
.services-wrapper .callout{display: flex; gap: 20px; margin-top: 30px;justify-content: center;}
.services-wrapper .callout img{width: 100%;}
@media only screen and (max-width: 759px) {
  .services-wrapper .callout{flex-direction: column; gap: 0 !important; margin: 10px auto; max-width: 300px;}
  .services-wrapper .callout img{width: 100%; max-width: 100% !important;}

}

.readmore {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0.8rem;
    padding: 0.25rem 1.25rem 0.25rem 0.75rem;
    background: #2b2d42;
    text-align: center;
    opacity: 1;
    pointer-events: initial;
    color: #fff;
    border-top-right-radius: 0.25rem;
    border-top-left-radius: 0.25rem;
    transition: all ease-in-out 0.325s;
    transition-delay: 0.5s;
  }
  .readmore:after {
    content: "+";
    font-size: 0.8rem;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0.5rem;
    transform: translateY(-50%);
  }
  
  .item {
    position: relative;
    border-radius: 0.25rem;
    padding: 0.5rem 1rem;
    overflow: hidden;
    max-height: 420px;
    
    cursor: pointer;
     transition: all ease-in 0.5s;
  }
  .item:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4rem;
    box-shadow: inset 0px -4rem 12px -1rem rgba(250, 250, 250, 0.9);
    pointer-events: none;
    transition: all ease-in 0.5s;
  }
 
  .item.active {
    background: #fafafa;
    height: auto;
    max-height: 700px;
    cursor: initial;
    overflow-y: visible;
    transition: all ease-out 0.5s;
  }
  .item.active:before {
    box-shadow: none;
  }

  
  .item.active .readmore {
    opacity: 0;
    pointer-events: none;
    transition-delay: 0s;
  }

  .bg-full-231f20 { background: rgba(0,0,0,.10) ; margin: 20px 0; position: relative;}
.swiper-container{
   padding: 30px 20px;
   max-width: 100%;
   margin: 0 auto;
   overflow: hidden;
 }

   
   margin-inline: auto; }
.swiper-slide {
   text-align: center;
   overflow: hidden;
 } 
 
